Tag Archives: Gophp5

Time appears to pass fast sometimes, or is it just for what we miss? – WordPress, AtomPub, and PHP5 – via #16525

Posted on by hakre | Leave a comment

WordPress drops PHP 4 in Q1 2011

Introduced under a smaller flag of taking care for testing, a new direction slipped into wordpress developement: To drop PHP 4 and switch over to PHP 5.2 as a minimum requirement for wordpress. Opinion leader Andrew Nacin made the igniting … Continue reading

Posted in Hacking The Core, Pressed, Reports | Tagged , , , , , , , , , , , , , , , , , | 6 Comments